HINO Bugs - Bug #2460

[HR_Benefit Medical]lgenerate medical plafond massal untuk treatment type rawat jalan dan rawat
inap tidak tergenerate

12/21/2023 04:10 PM - Muhammad Bintar

Status: Closed Start date: 12/21/2023
Priority: Normal Due date: 12/29/2023
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support ny untuk perbaikan plafon used dan plafon remaining pada treatment type code rawat jalan 300
dan rawat inap 400 dimana untuk base nya berdasarkan gaji pokok 2x untuk rawat jalan dan 4x gaji pokok untuk rawat inap.

RE: FW: EEl{elal Limit Reimbusement

Defrinaldy HRDAV <defrinaldy@|gllylelil
DH . O
To Client Support
Cc Daud Sulaiman; Muhammad Bintar: HRD:
Kezia Pawitra Yulianti
This message has been replied to or forwarded.
Click here to download pictures. To help protect your privacy, Cutlook prevented automatic download of some pictures in this
message,

Dear team support,

Saat ini kami inginkan hanya d up date karyawan sesuai dengan requairment sewaktu enhancement Minova
dimana:

. Rawat Jalan : 2x dari Basic salary

. Rawat Inap : 4x dari Basic salary

. Melahirkan Cesar : 14.000.000

. Melahirkan Normal :9.000.000

. Keguguran : 5.000.000

. Kacamata Frame : 700.000 (2 tahun sekali)
. Kacamata Lensa : 500.000 (1 tahun sekali)

ketentuan nya ada di tabel PHRBNMEDTREATPLAF
New Query J%.mﬁi‘,ﬁ?ln.,MG@EH - |@| '|p R
Execute | | | | | =
< | WIN-6PEHSTRPCM... NMEDTREATCOVER WIN-6PE 45 IRPCM...KBMMEL IKEAT 1YP - re.._HING_D )
MedicalFamily PlafondCalcul...  FixedValue WagetypeBase MNumber Prorate Motes CreateBy CreateDate ChangeBy Chang
001 1 5000000 1,00 BY ED erwin 20200101010101  erwin 202001¢
001 1 5000000 1,00 BY ED erwin 20200101010101  erwin 202001C
001 1 5000000 1,00 BY ED erwin 20200101010101  erwin 202001C
001 1 5000000 1,00 BY ED erwin 20200101010101  erwin 202001C
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
D01 0 0 B0D3 4,00 BY ED erwin 20200101010101  erwin 202001¢
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 0 0 B0D3 4,00 BY ED erwin 20200101010101  erwin 202001¢
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 0 0 BOD3 4,00 BY ED erwin 20200101010101  erwin 202001¢
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 0 0 BOD3 4,00 BY ED enwin 20200101010101  erwin 202001¢
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 0 0 BOD3 4,00 BY ED enwin 20200101010101  erwin 202001¢
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 ] ] BOO3 4,00 BY ED erwin 20200101010101  erwin 202001C
001 0 0 BOD3 4,00 BY ED erwin 202001¢
001 ] ] BOO3 4,00 BY ED erwin 202001C
database sql server 2019

remote.minovais.com, 1458

referensi redmine

http://remote.minovais.com:3000/redmine/issues/2438

History

#1 - 12/27/2023 11:30 AM - Muhammad Bintar
- File genmedplaf.txt added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

update sp nya

#2 - 12/27/2023 11:46 AM - Muhammad Bintar
- File genmedplaf revisi 2.ixt added

update sp nya..

khusus untuk threatment type 300 dan 400 akan membaca nilai amount nya berdasarkan amount * number di tabel medtreatplafon

#3 - 01/03/2024 03:17 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke hino production

Files

clipboard-202312211605-g21na.png 35.2 KB 12/21/2023 Muhammad Bintar
clipboard-202312211608-lkig7.png 109 KB 12/21/2023 Muhammad Bintar
genmedplaf.txt 7.31 KB 12/27/2023 Muhammad Bintar
genmedplaf revisi 2.txt 7.36 KB 12/27/2023 Muhammad Bintar
